@charset "utf-8";
/* CSS Document */

body{
	background: url("background_image.jpg");
	background-repeat: no-repeat;
	background-size: 100%;
	
	font-family: "Oswald", "sans-serif";
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5em;
}

.inner_main_menu {
	margin: 0 auto; 
	width: 1170px; 
}

.inner_main_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: right;
	padding-top: 27px
}

.inner_main_menu ul li {
	float: none;
	display: inline-block;
}

.inner_main_menu ul li:nth-child(1){float: left;}
.inner_main_menu ul li:nth-child(2){float: left;}

.inner_main_menu ul li a {
	color: #024c8e;
	font-size: 20px;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding: 10px 20px;
}

.inner_main_menu ul li a:hover {
	color: red;
}

#main_menu{
	width: 100%;
	position: relative;
}

.logo_area{
	width: 300px;
	height: 300px;
	position: absolute;
	left: 50%;
	top: -120px;
	content: "";
	margin-left: -320px;
	text-align: center;
}

.logo_area img{
	width: 200%;
}

#form_body{
	color: #024c8e;
	text-align: center;
	padding-top: 100px;
}

.contact_form{
	width: 100%;
	height: 350px;
	border: none;
}